### Method

# GimpUi ColorDisplay load_state

#### Declaration [src]

    void
    gimp_color_display_load_state (
      GimpColorDisplay* display,
      GimpParasite* state
    )

#### Description [src]

Configures `display` from the contents of the parasite `state`. `state` must be a properly serialized configuration for a `GimpColorDisplay`, such as saved by gimp_color_display_save_state().

Available since: | 2.0

#### Parameters

`state` | `GimpParasite`
| A `GimpParasite`.
| The data is owned by the caller of the function.